{
  "": {
    "dependencies": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/MarkBaseInstallerMinimal.d",
    "object": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/MarkBaseInstallerMinimal.o",
    "swift-dependencies": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/primary.swiftdeps"
  },
  "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/Sources/main.swift": {
    "object": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.swift.o",
    "swiftmodule": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main~partial.swiftmodule",
    "swift-dependencies": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.swiftdeps",
    "diagnostics": "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.dia"
  }
}
